Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportModuleCustomization.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportModuleCustomization.java	(revision 802)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/ImportModuleCustomization.java	(revision 803)
@@ -65,8 +65,8 @@
 		params.put(UI, true);
 		params.put(TEXTUALPLANS, false);
 		params.put(OPTIONS, false);
-		allParams.put("wtcLoader.groovy", params); //$NON-NLS-1$
-		names.put("wtcLoader.groovy", "WTC"); //$NON-NLS-1$ //$NON-NLS-2$
+		allParams.put("cqpLoader.groovy", params); //$NON-NLS-1$
+		names.put("cqpLoader.groovy", "WTC"); //$NON-NLS-1$ //$NON-NLS-2$
 		
 		params = new HashMap<String, Boolean>();
 		params.put(PARALLEL, false);
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/views/BasesView.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/views/BasesView.java	(revision 802)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/views/BasesView.java	(revision 803)
@@ -138,7 +138,7 @@
 				TreeSelection selection = (TreeSelection) tv.getSelection();
 				if (selection.getFirstElement() instanceof Corpus) {
 					Corpus corpus = (Corpus)selection.getFirstElement();
-					File selectedItem = new File(corpus.getBaseDirectory(), "wtc/"+corpus.getName()+".wtc");
+					File selectedItem = new File(corpus.getBaseDirectory(), "cqp/"+corpus.getName()+".cqp");
 					if (selectedItem.exists())
 						EditFile.openfile(selectedItem.getAbsolutePath());
 				} else if (selection.getFirstElement() instanceof Text) {
